Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Probleem met Wolf:ET  (gelezen 1080 keer)

Floman

  • Gast
Probleem met Wolf:ET
« Gepost op: 2008/11/03, 17:43:38 »
Als ik het wil instaleren krijg ik een error:
The setup program seems to have failed on x86/glibc-2.1
weet iemand wat ik moet doen om dit te verhelpen?

Alvast bedankt.

Offline Nunslaughter

  • Lid
    • timovwb
  • Steunpunt: Nee
Probleem met Wolf:ET
« Reactie #1 Gepost op: 2008/11/03, 18:52:00 »
Vanwaar hebt ge het afgehaald, wat voor bestand is het, hoe probeert ge het te installeren en welke Ubuntu versie hebt ge?

Floman

  • Gast
Probleem met Wolf:ET
« Reactie #2 Gepost op: 2008/11/04, 16:00:15 »
Van http://returntocastlewolfenstein.filefront.com/file/Enemy_Territory;14408  afgehaald

Het bestand heet et-linux-2.55.x86.run

En ik gebruik de nieuwe ubuntu versie 8.10

Offline tiemenhakvoort

  • Lid
  • Steunpunt: Nee
Probleem met Wolf:ET
« Reactie #3 Gepost op: 2008/11/04, 21:43:55 »
hoi, dit heb ik ook al eens gehad en ik heb deze vraga toen gesteld op computertotaal.

zie hier: http://forum.computertotaal.nl/phpBB2/viewtopic.php?t=184841&highlight=enemy+territory

succes ermee
It ain't me, it ain't me, I ain't no fortunate one, no.

Floman

  • Gast
Probleem met Wolf:ET
« Reactie #4 Gepost op: 2008/11/05, 14:48:24 »
Oke ik ben nu bezig ermee, alvast bedankt hopelijk werkt het ik zal straks wel even vertellen of ik op problemen stuit of dat het is opgelost.